BackgroundColor=Background Colour
Circle2=Circle with Centre through Point
Circle2.Help=Select centre point, then point on circle
CircleArc3=Circular Arc with Centre between Two Points
CircleArc3.Help=Select centre and two points
CirclePointRadius=Circle with Centre and Radius
CirclePointRadius.Help=Select centre point and enter radius
CircleSector3=Circular Sector with Centre between Two Points
CircleSector3.Help=Select centre and two points
ClipboardMessage=Clipboard export successful.\nNow turn HTML editing on and paste into your VLE (eg Moodle)
Compasses=Compasses
Compasses.Help=Select segment, circle or two points for radius, then centre point
DilateFromPoint=Enlarge Object from Point by Factor
DilateFromPoint.Help=Select object to enlarge, then centre point and enter factor
DynamicColors=Dynamic Colours
ForegroundColor=Foreground Colour
KeepDotColors=Keep Dot Colours
Labeling=Labelling
Midpoint=Midpoint or Centre
MirrorAtCircle=Reflect Object in Circle
MirrorAtLine=Reflect Object in Line
MirrorAtPoint=Reflect Object in Point
MirrorAtPoint.Help=Select object to reflect, then centre point
MoveRotate.Help=Select rotation centre point, then move object
RotateByAngle.Help=Select object to rotate, then centre point and enter angle
Toolbar.Customize=Customise Toolbar
Type.DiscreteMath=Discrete Maths